.s-history-type-1 {
  position: relative
}

.s-history-type-1__item_sort {
  flex-direction: row-reverse
}

.s-history-type-1__text {
  height: 100%
}

@media screen and (min-width:960px) {
  .s-history-type-1__text {
    display: flex;
    flex-direction: column;
    justify-content: center
  }

  .s-history-type-1__image-wrapper {
    margin-top: 0 !important;
    margin-bottom: 0 !important
  }
}
